<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:visibility="visible"
    android:background="@color/login_background"
    android:id="@+id/login_container"
    tools:context=".Caisse">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:padding="24dp">
        <Button
            android:id="@+id/solde_btn"
            android:layout_width="match_parent"
            android:layout_height="57dp"
            android:textSize="21sp"
            android:textAlignment="textStart"
            android:layout_marginVertical="4sp"
            android:background="@drawable/rounded_button_green"
            android:fontFamily="sans-serif-medium"
            android:backgroundTint="@color/primary_green"
            android:drawableLeft="@drawable/tpe"
            android:text="@string/sold_u"
            android:textAllCaps="false"
            android:textColor="#FFFFFF"/>
        <Button
            android:id="@+id/win_ticket_btn"
            android:layout_width="match_parent"
            android:layout_height="57dp"
            android:textSize="21sp"
            android:textAlignment="textStart"
            android:layout_marginVertical="4sp"
            android:background="@drawable/rounded_button_green"
            android:fontFamily="sans-serif-medium"
            android:backgroundTint="@color/primary_green"
            android:drawableLeft="@drawable/tpe"
            android:text="@string/win_ticket"
            android:textAllCaps="false"
            android:textColor="#FFFFFF"/>
        <Button
            android:id="@+id/cancel_ticket_btn"
            android:layout_width="match_parent"
            android:layout_height="57dp"
            android:textSize="21sp"
            android:textAlignment="textStart"
            android:layout_marginVertical="4sp"
            android:background="@drawable/rounded_button_green"
            android:fontFamily="sans-serif-medium"
            android:backgroundTint="@color/primary_green"
            android:drawableLeft="@drawable/tpe"
            android:text="ANNULER TICKET"
            android:textAllCaps="false"
            android:textColor="#FFFFFF"/>
<!--        <Button-->
<!--            android:id="@+id/report_btn"-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="57dp"-->
<!--            android:textSize="21sp"-->
<!--            android:textAlignment="textStart"-->
<!--            android:layout_marginVertical="4sp"-->
<!--            android:background="@drawable/rounded_button_green"-->
<!--            android:fontFamily="sans-serif-medium"-->
<!--            android:backgroundTint="@color/primary_green"-->
<!--            android:drawableLeft="@drawable/tpe"-->
<!--            android:text="RAPPORTS"-->
<!--            android:textAllCaps="false"-->
<!--            android:textColor="#FFFFFF"/>-->
        <Button
            android:id="@+id/last_bets_btn"
            android:layout_width="match_parent"
            android:layout_height="57dp"
            android:textSize="21sp"
            android:textAlignment="textStart"
            android:layout_marginVertical="4sp"
            android:background="@drawable/rounded_button_green"
            android:fontFamily="sans-serif-medium"
            android:backgroundTint="@color/primary_green"
            android:drawableLeft="@drawable/tpe"
            android:text="DERNIERS PARIS"
            android:textAllCaps="false"
            android:textColor="#FFFFFF"/>
    </LinearLayout>
</FrameLayout>